%% EJERCICIO 1
clear all 
close all 
clc 
theta=12*2*pi/360;
L=1; 
k=sin(theta); 
g=9.8; 
T=4*sqrt(L/g)*quad('periodo',0,pi/2,1e-6)

%% ejercicio 2
opciones=odeset('Reltol', 1e-4,'AbsTol',1e-8);
[T O]=ode45('problema2',[0 300], 1/4,opciones);
 plot(T,1200*O)